## ctdopts 1.2

=== debian/changelog ===
ctdopts (1.2-3) unstable; urgency=medium

  * Fix VCS*.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 25 Feb 2018 09:27:06 -0800

ctdopts (1.2-2) unstable; urgency=medium

  * Use 2to3 to ensure py3 compat. Fixed tests and added testing of
    example.py.
  * patched setup.py for pytz dependency

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 25 Feb 2018 08:37:40 -0800

ctdopts (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #890752)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 18 Feb 2018 03:30:59 -0800
