=== debian/control ===
Source: ctdopts
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-setuptools,
               2to3,
               python3-tz
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/med-team/ctdopts.git
Vcs-Git: https://salsa.debian.org/med-team/ctdopts.git
Homepage: https://github.com/WorkflowConversion/CTDopts
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python3-ctdopts
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Gives your Python tools a CTD-compatible interface
 Common Tool Descriptors (CTDs) are XML documents that represent the inputs,
 outputs, parameters of command line tools in a platform-independent way.
 .
 CTDopts is a module for enabling tools with CTD reading/writing, argument
 parsing, validating and manipulating capabilities.
