=== debian/tests/control ===
Tests: run-example
Depends: python3-all, python3-ctdopts, 2to3
Restrictions: allow-stderr
