=== debian/watch ===
version=4
# Uncomment to find new files on Github
#  - when using releases:
https://github.com/WorkflowConversion/CTDopts/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
#  - when using tags
# https://github.com/#GITHUBUSER#/#PACKAGE#/tags .*/#PREFIX#@ANY_VERSION@@ARCHIVE_EXT@
# Remark: frequently you can do s/#PREFIX#/v?/ since 'v' or nothing is quite common but there are other prefixes possible

# PyPi repository of Python modules
#  see https://lists.debian.org/debian-python/2015/02/msg00027.html
# http://pypi.debian.net/#module#/#module#-@ANY_VERSION@@ARCHIVE_EXT@

# if you need to repack and choose +dfsg prefix
# opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \

# See also
#    https://people.debian.org/~osamu/uscan.html
