## ctdopts 1.3

=== debian/changelog ===
ctdopts (1.3-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Michael R. Crusoe ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.
  * debian/clean: *.ctd
  * Adapt autopkgtest to upstream changes

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 04 Apr 2020 09:41:42 +0200
