=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-setuptools,
                2to3,
                python3-tz
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/med-team/ctdopts.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/ctdopts
 Vcs-Git: https://salsa.debian.org/med-team/ctdopts.git
 Homepage: https://github.com/WorkflowConversion/CTDopts
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Rules-Requires-Root: no
 
 Package: python3-ctdopts
 Architecture: all
