## ctdopts 1.4

=== debian/changelog ===
ctdopts (1.4-2) unstable; urgency=medium

  * Team upload.
  * do not use getchildren (thanks for the patch to Michael Hudson-Doyle)
    Closes: #972528

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 21:06:31 +0100

ctdopts (1.4-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Michael R. Crusoe ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.
  * debian/clean: *.ctd
  * Adapt autopkgtest to upstream changes

  [ Andreas Tille ]
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Oct 2020 13:45:03 +0200
