## ctdopts 1.5

=== debian/changelog ===
ctdopts (1.5-6) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on python3-tz
  * Drop "Rules-Requires-Root: no"
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Tue, 18 Nov 2025 23:03:54 +0100

ctdopts (1.5-5) unstable; urgency=medium

  * Team upload.
  * Drop 2to3 usage from autopkgtest too.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 12:35:10 +0200

ctdopts (1.5-4) unstable; urgency=medium

  * Team upload.
  * Drop remaining need for deprecated 2to3
  * Run autopkgtest on all Python versions

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Jun 2024 17:50:57 +0200

ctdopts (1.5-2) unstable; urgency=medium

  * Team upload.
  * Enable uscan creating a sensible file name
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 11:41:50 +0100

ctdopts (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Oct 2021 15:50:56 +0200

ctdopts (1.4-3) UNRELEASED; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Mon, 18 Oct 2021 15:37:11 +0200
