=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,14 @@
 # export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	# an override, not a PYBUILD directive, as we only need to do this once
 	# not for every Python version
-	2to3 --write --nobackups --no-diffs --output-dir=debian example.py
+	sed 's#^print$$#print()#' example.py > debian/example.py
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	export PYBUILD_SYSTEM=custom; dh_auto_test
+endif
