=== debian/tests/control ===
Tests:
 run-example,
Depends:
 python3-all,
 python3-ctdopts,
Restrictions:
 allow-stderr,
